<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="https://cdn.jsdelivr.net/npm/chart.js"></script>
    <title>React Webpack App</title>
  </head>

  <body>
    <div id="app"></div>
    <script src="index.bundle.js"></script>
  </body>
</html>
